Package net.shibboleth.idp.plugin.authn.webauthn.authn

# Interface AssertionResult.ISuccessStage

All Known Implementing Classes:
  `AssertionResult.Builder`

Enclosing class:
  AssertionResult

public static interface AssertionResult.ISuccessStage
Builder stage.

## Method Summary

Modifier and Type
Method
Description
`AssertionResult.IUsernameStage`
`withSuccess(boolean success)`
Set if this assertion was verified.

## Method Details

### withSuccess

AssertionResult.IUsernameStage withSuccess(boolean success)
Set if this assertion was verified.

Parameters:
  `success` - true if the assertion was verified, false otherwise.
Returns:
  the next stage